Selene Core - Tareas #196

Add counor to Conexion
07/10/2018 08:50 PM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.9 Spent time:
Puntos de historia: 1

07/10/2018
07/30/2018
100%

1:00 hour
1:00 hour

Description
Add organizational unit to Conexion

History

#1 - 07/11/2018 11:46 AM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 11:47 AM - Jesus Freire

- Subject changed from Add coduni to Conexion to Add counor to Conexion

#3 - 07/11/2018 12:50 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-core|r748.

#4 - 07/30/2018 07:01 PM - Jesus Freire
- Due date set to 07/30/2018
- % Done changed from 90 to 100

#5 - 07/30/2018 07:02 PM - Jesus Freire

- Status changed from Resuelta to Cerrada

05/14/2025

1/1
